CVE-2008-4650

2008-10-21T20:11:51
ID CVE-2008-4650
Type cve
Reporter NVD
Modified 2017-09-28T21:32:16

Description

SQL injection vulnerability in viewevent.php in myEvent 1.6 allows remote attackers to execute arbitrary SQL commands via the eventdate parameter.